body {
    font-family: monospace;
    background-color: blue;
    color: violet;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    min-height: 100vh;
    margin: 0;
    width: 100%;
    overflow-x: hidden;
}

main {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

a {
    color: violet;
    text-decoration: none;
    transition: color 0.3s;
}

a:hover {
    color: blueviolet;
}

header {
    background-color: violet;
    color: blueviolet;
    border-radius: 5px;
    box-shadow: 0 0 10px violet;
    text-align: center;
    margin: 0 0 1%;
    position: sticky;
    top: 0;
    width: 100%;
    align-items: center;
}

#navbar {
    position: sticky;
    top: 0;
    overflow: hidden;
}

.Link {
    display: flex;
    gap: 10px;
    justify-content: center;
    width: 100%;
}

.Link a {
    color: white;
    background-color: darkblue;
    padding: 5px 10px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    transition:
        background-color 0.3s,
        color 0.3s;
    position: relative;
}

.Link a:hover {
    background-color: lightblue;
    color: darkblue;
}

.Link a:active {
    background-color: lightblue;
    color: darkblue;
    outline: none;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

.Link a:focus {
    outline: none;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}

img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: auto;
    border-radius: 5%;
}

audio {
    width: 80%;
    height: auto;
    display: block;
    margin: auto;
    outline: none;
    box-shadow: 0 0 10px violet;
    background-color: violet;
}

div.box {
    background-color: blueviolet;
    padding: 5px;
    border-radius: 5px;
    margin: 10px;
    box-shadow: 0 0 10px violet;
    width: 80%;
    height: auto;
    text-align: center;
}

div.grid {
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 10px;
    justify-items: center;
}